Home page logo
/

bugtraq logo Bugtraq mailing list archives

Re: ATutor 1.5.3 Cross Site Scripting
From: info () atutor ca
Date: 11 Jul 2006 14:22:21 -0000

The XXS issues have been patched and will be available in the coming maintenance release (1.5.3_pl1)

The mentioned SQL injection vulnerability is not possible. Please remove it.


  By Date           By Thread  

Current thread:
[ Nmap | Sec Tools | Mailing Lists | Site News | About/Contact | Advertising | Privacy ]
AlienVault